RubyGems Navigation menu

Reverse dependencies for fluent-plugin-docker_metadata_filter Latest version of the following gems require fluent-plugin-docker_metadata_filter

Total downloads 260,356

For this version 209,720

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

ASL2

Required Ruby Version: >= 1.9.3

Links: